$break-galaxynotesm: 360px;
$break-galaxynotelg: 640px;
.notifications{
      background-color: #62D0DF;


}

  #notifications-index {
    min-width: 60%;
    min-height: 100%;
    background-color: #62D0DF;
    padding-top: 24px;
    }
    #notifications-index .clear-notifications {
      display: table;
      margin: 0 auto;
      width: 220px;
      padding: 5px 6px 5px;
      border: 1px solid white;
      border-radius: 5px;
      color: #FFFFFF;
      font-size: 0.9em;
      text-align: center;
      margin-bottom:24px;
      }
      #notifications-index .clear-notifications:hover {

        }

      #notifications-index .clear-notifications .mark-wrapper {
        //display: table-cell;
        margin-right: 5px; }

      #notifications-index .clear-notifications .description {
        display: table-cell; }


    #notifications-index .tabs .tab {
      //display: table-cell;
      text-align: center;
      font-size: 0.7em;
      line-height: 1.7;
      color: #1CACC6; }

      #notifications-index .tabs .tab.tab__selected {
        color: #FFFFFF;
        background: #1CACC6; }

      #notifications-index .tabs .tab:nth-child(2) {
        border-right: 1px solid #1CACC6;
        border-left: 1px solid #1CACC6; }

  #notifications-index .notifications {
    width: 100%;
    height: auto;

    }
    #notifications-index .row{
      background-color: #62d0df;
    }

    #notifications-index .notifications .notification {
      display: table;
      width: 100%;
      height: 73px;
      padding: 0;
      border-bottom: 1px solid #1cacc6;
      }

      #notifications-index .notifications .notification:hover {
        background-color: #1cacc6 !important;
      }

      #notifications-index .notifications .notification.hidden {
        display: none; }

      #notifications-index .notifications button:hover {
        background-color: #1cacc6 !important;
      }


      #notifications-index .notifications .notification .unread-marker-wrapper {
         //display: table-cell;
        vertical-align: middle;
        min-width: 20px;
        height: 100%;
        padding-right: 10px; }

        #notifications-index .notifications .notification .unread-marker-wrapper .unread-marker {
          display: block;
          margin: auto auto;
          width: 5px;
          height: 5px;
          border-radius: 5px;
          background-color: white; }

      #notifications-index .notifications .notification .icon-wrapper {
        display: flex;
        //background-color: #F3F3F3;
        min-height: 38px;
        min-width: 38px;
        border: 2px solid white;
        border-radius: 50%;
       }


      #notifications-index .notifications .notification .notification-icon{
        position:relative;
        top:4px;
        left:3px;
      }

      #notifications-index .notifications .notification .body-wrapper {
        vertical-align: middle;
        margin-left: 10px !important;
        color: #FFFFFF;
        width: 100%;
        }

        #notifications-index .notifications .notification .body-wrapper.has-link:hover {
          opacity: 0.6;
          filter: alpha(opacity=60); }

        #notifications-index .notifications .notification .body-wrapper .date {
          font-weight: bold;
          font-size: 11px;
          padding-bottom: 5px;
          line-height: 1;
        }


        #notifications-index .notifications .notification .body-wrapper .description {
          font-weight: normal;
          font-size: 11px;
          line-height: 1.4;
          padding-bottom: 0px;
          @media screen and (max-width: $break-galaxynotelg) and (min-width: $break-galaxynotesm) {
            padding-right: 10px;
          }
        }
          #notifications-index .notifications .notification:hover .body-wrapper .description {

          }
        #notifications-index .notifications .notification .body-wrapper .link-text {
          font-size: 0.75em;
          color: #EEEEEE; }

      #notifications-index .notifications .notification.notification-alert-danger {
        background-color: #DE6868;
        }

      #notifications-index .notifications .notification.notification-alert-warning {
        background-color: #FFBA61;
        }

      #notifications-index .notifications .notification.notification-alert-success {
        background-color: #68DE82;
        }

      #notifications-index .notifications .notification.notification-comment {
          background-color: #62D0DF;
        }

      #notifications-index .notifications .notification.notification-user {
        background-color: #63CBD0;
        }

        #notifications-index .notifications .notification.notification-user .mark-wrapper:hover {
          opacity: 0.6;
          filter: alpha(opacity=60); }

  #notifications-index .no-notifications {
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent; }

    #notifications-index .no-notifications.hidden {
      display: none; }

    #notifications-index .no-notifications .message {
      margin: auto;
      width: 80%;
      padding-top: 10%;
      height: 10%;
      text-align: center;
      font-size: 0.9em;
      color: #FFFFFF; }

    .arrow-reveal{
      display:flex;
    }

